._wrap::after {
    content: "";
    display: block;
    clear: both;
  }
  
  ._layoutgroup1{
      float:left;
      width:70%;
      margin-right:20px;
      border-right:solid 1px #ddd;
      padding-right:8px;
  }
  
  #column_body{
      margin-top:0;
      border-bottom: 1px solid rgba(0,0,0,.3);
  }
   #column_body ._searchresults ._items {
       grid-gap: 12px 0px;
   }
   #column_body ._searchresults ._items ._item ._wrap {
       display: grid; 
   }
  #column_body ._searchresults ._items ._item ._wrap ._layoutgroup1{
      border: none;
      margin: auto;
  }
  
  .tokushu_area #main #continue .secbox {
      margin: 50px auto 50px;
  }
  .tokushu_area #main #continue .secbox .sec_box-title{
      display: none;
  }

 .tokushu_area #main #continue.search_result{
	padding-top:0px;
}
  
  @media screen and (max-width:850px) {
      ._layoutgroup1{
          float:none;
          width:100%;
          border:none;
      }
  
      #column_body{
          border-top:solid 1px #ccc;
          padding-top:45px;
      }
  
      #column_body ._layoutgroup1{
          width:unset;
      }
  
      ._layoutgroup1_1_1 {
          width:100%!important;
      }
  
      #column_body ._searchresults ._items ._item ._wrap {
       display:flex;
      }
      .tokushu_area #main #continue .secbox {
          margin: 25px auto 0px;
      }
  }
  
  ._layoutgroup2{
      float:left;
      display:block;
  }
  
  ._layoutgroup2_1{
      display: flex;
      flex-direction: column;
  }
  
  @media screen and (max-width: 850px){
      ._layoutgroup2{
          width:100%;
      }
      ._layoutgroup2_1_1{
          justify-content:center!important;
      }
      ._layoutgroup2_1{
          text-align:center;
      }
  }
  
  ._layoutgroup2_1 ._title a{
      font-size:0;
  }
  ._layoutgroup2_1 ._title a:before{
      content:"詳細はこちら";
      font-size:16px;
      font-weight:normal;
      background-color: #76ac3e;
      border:1px solid #669435;
      color:#fff;
      padding:6px 10px;
      line-height:2.4em;
  }
  
  ._layoutgroup2_1 ._title a:hover{
      color:#fff;
      text-decoration:underline;
  }
  
  #container{
      background-color:#F0F0F0;
  }
  
  #producer {
      max-width:1200px;
      background-color:#fff;
      margin:auto;
      margin-top:112px
  }
  
  #main {
      max-width:1200px;
      background-color:#fff;
      margin:auto;
  }
  
  .top p{
      font-size:16px;
      line-height:2em;
      color:#333;
  }
  
  .top strong{
      color:#80273F;
      font-weight:bold;
  }
  
  .top_image{
      max-width:1200px;
  }
  
  .top_hr{
      height:10px;
      background: #a1a1a1; /* Old browsers */
      background: -moz-linear-gradient(top, #a1a1a1 0%, #ffffff 100%); /* FF3.6-15 */
      background: -webkit-linear-gradient(top, #a1a1a1 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
      background: linear-gradient(to bottom, #a1a1a1 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a1a1a1', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
  }
  
  .top_image img{
      width:100%;
  }
  
  .txt_box{
      box-sizing:border-box;
      padding:20px;
      text-align:left;
  }
  
  h1.tokushu_title{
      padding-top:15px;
      padding-bottom:15px;
      font-weight:bold;
      text-align:center;
      color:#fff;
      background-color:#0E213F;
      margin-bottom:0;
  }
  
  h1.tokushu_title span{
      display:block;
      font-size:2.2em;
  }
  
  h1 span.english{
      font-size:1.5em;
  }
  
  .top h2{
      text-align:center;
      font-size:1.6em;
      color:#fff;
      background-color:#0E213F;
      padding:15px 0;
  }
  
  .items h2{
      text-align:center;
      font-size:20px;
      color:#fff;
      background-color:#0E213F;
      padding:15px 0;
  }
  
  #main #continue.search_result .insert_contents h2{
      text-align:center;
      font-size:20px;
      color:#fff;
      background-color:#0E213F;
      padding:15px 0;
      margin:0;
      font-weight:normal;
      font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  }
  
  #column_body h2{
      padding-left:20px;
  }
  
  h3{
      font-size:20px;
      margin-bottom:10px;
  }
  
  @media screen and (max-width:850px) {
      #main{
          padding-top: 0px;
      }
  }
  
  .img img{
      width:280px;
  }
  
  .img.f_left{
      float:left;
      margin:0 20px 20px 0;
      
  }
  .img.f_right{
      float:right;
      margin:0 0 20px 20px;
  }
  
  @media screen and (max-width: 850px){
      .img img{
          width:100%;
          float:none;
      }
      .img.f_left{
          float:none;
          margin:0;
          margin-bottom:20px;
      }
      .img.f_right{
          float:none;
          margin:0;
          margin-bottom:20px;
      }
      #container.christmas .img.f_right{
          float:right;
          width:50%;
          margin-left:5px;
      }
  }
  
  .searchRight #sr_body ._searchresults ._items {
      display: block;
      margin-top:0;
  }
  
  .searchRight #sr_body ._searchresults ._items ._item{
      border-top:1px solid rgba(0,0,0,0.2);
  }
  
  .searchRight #sr_body ._searchresults ._items ._title a{
      font-weight:bold;
  }
  
  .searchMain .searchRight {
      width:100%;
      padding: 0;
      background: #fff;
  }
  
  @media screen and (max-width: 850px){
      .sp_show{
          display:block;
      }
      .tbpc_show{
          display:none;
      }
  
      .searchRight #sr_body ._searchresults ._items ._item ._wrap ._layoutgroup1_1_1 {
          justify-content: center;
          visibility:visible!important;
      }
      #producer {
         margin-top:142px;
      }
  }
  @media screen and (min-width: 851px){
      .sp_show{
          display:none;
      }
      .tbpc_show{
          display:block;
      }
  }
  
  ._review_score {
      display:inline-block; text-indent:-9999px;
      width:100px; height:18px; background:no-repeat 0 0; background-size:contain;
  }
  
  ._additional_text8 {
      display:inline-block;
  }
  
  ._additional_text8::before { content:' ('; }
  ._additional_text8::after { content:')'; }
  
  ._review_score._review_score_50 { background-image:url(../images/star_50.png); }
  ._review_score._review_score_45 { background-image:url(../images/star_45.png); }
  ._review_score._review_score_40 { background-image:url(../images/star_40.png); }
  ._review_score._review_score_35 { background-image:url(../images/star_35.png); }
  ._review_score._review_score_30 { background-image:url(../images/star_30.png); }
  ._review_score._review_score_25 { background-image:url(../images/star_25.png); }
  ._review_score._review_score_20 { background-image:url(../images/star_20.png); }
  ._review_score._review_score_15 { background-image:url(../images/star_15.png); }
  ._review_score._review_score_10 { background-image:url(../images/star_10.png); }
  ._review_score._review_score_05 { background-image:url(../images/star_05.png); }
  ._review_score._review_score_00 { background-image:url(../images/star_00.png); }
  
  .searchRight #sr_body ._searchresults ._items ._item ._wrap ._price ._num {
      font-weight: bold;
      font-size: 1.7rem;
  }
  
  ._additional_text2 ::before{
      content:'('; 
  }
  
  @media screen and (max-width: 850px){
      ._layoutgroup1_1_1{
          display:flex;
          justify-content:center;
      }
  }
  
  ._layoutgroup1_1_2{
      margin-top:10px;
  }
  
  ._layoutgroup1_1_2_1_1{
      display:flex; justify-content:flex-start;
      margin:10px 0 0;
  }
  
  ._layoutgroup1_1_2_1_1 ._icons ._icon{
      width:18px; display:inline-flex; align-items:center;
      margin-right:8px;
  }
  
  ._layoutgroup1_1_2_1_1 ._icons ._icon img{
      width:100%;
  }
  
  ._additional_text2 ::after{
      content:'ポイント)';
  }
  
  ._additional_text2.-special {
  font-weight:bold; color:#e17100;
  }
  
  ._additional_text7 {
      display:inline-block;
      height:16px;
      background:#DD0000;
      color:#FFF;
      font-size:$fs12;
      line-height:16px;
      padding:0 3px;
      vertical-align:bottom;
      margin-top:12px;
      margin-right:5px;
  }
  
  ._additional_text5 {
      display:inline-block;
      height:16px;
      background:#DD0000;
      color:#FFF;
      font-size:$fs12;
      line-height:16px;
      padding:0 3px;
      vertical-align:bottom;
      margin-top:12px;
      margin-right:5px;
  }
  
  ._additional_text1{
      font-size:0.95em;
      color:#555;
  }
  
  ._additional_text3{
      font-size:0.95em;
      
  }
  
  ._layoutgroup1_1_2 ._title a{
      font-size:1.1em;
  }
  
  ._layoutgroup1_1_2_1_1_2{
      padding-right:10px;
  }
  
  ._layoutgroup1_1_1{
      display:flex;
      visibility: visible!important;
  }
  
  @media only screen and (max-width: 850px){
      .searchRight #sr_body ._searchresults ._items ._item ._wrap ._layoutgroup1_1 ._layoutgroup1_1_1_1 {
          width: calc(50% - 7px);
          margin-left: 14px;
      }
  
      .searchRight #sr_body ._searchresults ._items ._item ._wrap ._layoutgroup1_1 ._layoutgroup1_1_1 {
          height:100%;
      }
     .tokushu_area #main #continue.search_result{
        padding-top:60px;
    }
  }
  
  .readmore_btn a{
      padding:3px 10px;
      font-size:1.3em;
      
      display: flex;
      justify-content: center;
      align-items: center;
      width: 200px;
      height: 40px;
      margin: 0 auto;
      border: 1px solid #494949;
      border-radius: 4px;
      font-size: 0.875rem;
      position: relative;
      transition: opacity 0.25s linear 0s;
      opacity: 1;
      transition: border-color 0.125s linear 0s;
      margin-bottom:25px;
  }
  
  .readmore_btn a:hover{
      border: 1px solid #E17100;
      text-decoration:none;
      opacity:0.8;
  }
  
  .searchRight #sr_body ._searchresults ._items ._item ._wrap ._layoutgroup1_1 ._image a {
      width:280px;
      height:280px;
      padding:3px;
  }
  
  .searchRight #sr_body ._searchresults ._items ._item ._wrap ._layoutgroup1_1 ._layoutgroup1_1_1 ._additional_text10 {
      width:280px;
      height:280px;
      background-size:280px;
  }
  
  .searchRight #sr_body ._searchresults ._items ._item ._wrap ._layoutgroup1_1 ._layoutgroup1_1_1 {
      width:280px;
      height:280px;
  }
  
  @media only screen and (max-width: 850px){
      .searchRight #sr_body ._searchresults ._items ._item ._wrap ._layoutgroup1_1 ._image a {
          width:100%;
          height:unset;
  
      }
  
      .searchRight #sr_body ._searchresults ._items ._item ._wrap ._layoutgroup1_1 ._layoutgroup1_1_1 ._additional_text10 {
          width:100%;
          height:unset;
          background-size:100%;
      }
  
      .searchRight #sr_body ._searchresults ._items ._item ._wrap ._layoutgroup1_1 ._layoutgroup1_1_1 {
          width:100%;
          height:unset;
      }
  
      .searchRight #sr_body ._searchresults ._items ._item ._wrap ._layoutgroup1_1 ._layoutgroup1_1_1 .insert_img{
          width: calc(50% - 7px);
          margin-left:14px;
      }
  }
  
  ._layoutgroup1_1_2_3_1_1{
    display:flex;  
  }
  
  ._layoutgroup1_1_2_3_1_1 ._icon{
      width: 18px;
      display: inline-flex;
      align-items: center;
      margin-right: 8px;
  }
  
  ._layoutgroup1_1_2 ._title p{
      font-size:1.15em;
      line-height:1.5em;
      margin-bottom:12px;
      color:#222;
  }
  
  ._layoutgroup1_1_2 ._summary{
      font-size:1.15em;
      line-height:1.5em;
      margin-bottom:12px;
      color:#222;
  }
  
  ._layoutgroup1_1_2 ._title strong{
     color: #80273F;
  }
  
  .top ul{
      font-size:16px;
      line-height:2em;
      color:#333;
  }
  
  .top ul li{
      list-style-type:disc;
      margin-left:20px;
  }
  
  .top_navigation{
      display:flex;
      justify-content:center;
      background-color:#0E213F;
  }
  
  .top_navigation .button a{
      display:block;
      justify-content:center;
      padding: 20px 40px;
      font-size:1.3em;
      background-color:#1b407a;
      color:#fff;
      margin:0 1px;;
  }
  
  .anker{
      padding-top:50px;
      margin-top:-50px;
  }
  
  .searchRight #sr_body ._searchresults ._items ._item ._wrap ._layoutgroup1_1 ._image a img{
      transition: transform 0.3s ease-out;
      transform: scale(1.0);
  }
  
  .searchRight #sr_body ._searchresults ._items ._item ._wrap ._layoutgroup1_1 ._image a img:hover{
      transform: scale(1.1);
      opacity:1;
  }
  
  .searchRight #sr_body ._searchresults ._items ._item ._wrap ._layoutgroup1_1 ._layoutgroup1_1_1 ._additional_text10::before {
      width: 15px;
      height: 15px;
      border-radius: 15px;
  }